More Awesome Than You!
Welcome, Guest. Please login or register.
2021 March 01, 12:37:58

Login with username, password and session length
Search:     Advanced search
540062 Posts in 18043 Topics by 7951 Members
Latest Member: suedetoy
* Home Help Search Login Register
+  More Awesome Than You!
|-+  Awesomeware
| |-+  Armoire of Invincibility
| | |-+  AwesomeMod!
| | | |-+  DO NOT ASK ABOUT 1.29
0 Members and 1 Guest are viewing this topic. « previous next »
Pages: [1] THANKS THIS IS GREAT Print
Author Topic: DO NOT ASK ABOUT 1.29  (Read 15435 times)
Turd Ferguson
Blathering Buffoon
*
Posts: 88


Solving mysteries in a van


View Profile
DO NOT ASK ABOUT 1.29
« on: 2012 May 02, 02:45:54 »
THANKS THIS IS GREAT

I'm hoping with this thread visible people will see it and not make another of the threads that seems to plague this section of the site. Its more likely this thread will be deleted, but I'm doing this with the best intentions.

I'll make it perfectly clear for those who have not updated their game to 1.33 and are still at 1.29

THE CURRENT VERSION OF AWESOMEMOD DOES NOT AND WILL NOT WORK WITH 1.29

The very nature of AM is that it's constantly updating with different bugfixes and tweaks in order to keep up with EA's patches. Pescado, the generous host he is, does not have the time or energy to make a seperate version of Awesomemod for a redundant and obsolete version of the game. He didn't do it during the Nuke From Orbit that was the CC issues in Pets, he won't cater to your inability to keep up with everyone now.

To continue using Awesomemod, you MUST update to 1.33. Do not ask for an older version of awesomemod that is compatible because nobody here is going to go through the trouble of finding it for you. Do not come here asking for help then telling us you're at 1.29 or you will be shown the door. Assimilate or be trampled beneath.
Logged

"There's a deep-seated paranoia that Americans have about not being Americans or something." - Billy Joel

"The problem with this country is that old fucks vote. We got shit to do, old folks don't, the only thing they have to do is judge you and vote." - Doug Stanhope
That Eighties Guy
Corpulent Cretin
*
Posts: 103



View Profile
Re: DO NOT ASK ABOUT 1.29
« Reply #1 on: 2012 May 02, 13:50:10 »
THANKS THIS IS GREAT

What's been going on lately? Why are people are reluctant to update?
Logged
Turd Ferguson
Blathering Buffoon
*
Posts: 88


Solving mysteries in a van


View Profile
Re: DO NOT ASK ABOUT 1.29
« Reply #2 on: 2012 May 02, 15:03:44 »
THANKS THIS IS GREAT

What's been going on lately? Why are people are reluctant to update?

1.29 onward caused all manner of annoying crashes to desktop caused by CC, Corrupt Saves, DEP, all kinds of crazy crap.
Logged

"There's a deep-seated paranoia that Americans have about not being Americans or something." - Billy Joel

"The problem with this country is that old fucks vote. We got shit to do, old folks don't, the only thing they have to do is judge you and vote." - Doug Stanhope
josepina
Asinine Airhead

Posts: 13


View Profile
Re: DO NOT ASK ABOUT 1.29
« Reply #3 on: 2012 May 03, 13:56:38 »
THANKS THIS IS GREAT

Is version 1.24 still available?
Logged
HomeschooledByTards
Senator
*
Posts: 2996


warm n jiggly


View Profile
Re: DO NOT ASK ABOUT 1.29
« Reply #4 on: 2012 May 03, 14:58:45 »
THANKS THIS IS GREAT

Is version 1.24 still available?

double_facepalm.jpg
Logged

[19:30] <sooze> YAY BFFs
[19:30] <sooze> Bestest Foes Forever
jezzer
Grammar Police
*
Posts: 4931


"Start a new thread" is the new "Search."


View Profile
Re: DO NOT ASK ABOUT 1.29
« Reply #5 on: 2012 May 03, 15:00:32 »
THANKS THIS IS GREAT

Oh, good.  An unnecessary thread to warn people about making unnecessary threads.  That should fix everything, just like Trickleonthebum stopped all the Store Stuff questions with her Speshul Snowflake "DECRAPIFY:  HOW IT WERKS" post.
Logged

<soozelwoozel>  Remember the days when jezzer used to have adorable pictures of ratties holding teddy bears as his avatar? Now it\\\'s all eyeless cave vagina spiders and despair.
josepina
Asinine Airhead

Posts: 13


View Profile
Re: DO NOT ASK ABOUT 1.29
« Reply #6 on: 2012 May 03, 19:32:49 »
THANKS THIS IS GREAT

Ah, I hadn't read the site before. Just the Awesomemod download and announcements thread that says 1.24 'is available above' with no link. And I only the skimmed the OP briefly as it was boring me.

Would make sense to post older versions then you wouldn't need long winded angry posts in oversized red font telling people not to ask about it. I suppose you wouldn't have much to talk about then. Catch 22.
Logged
Starler
Senator
*
Posts: 613


Fun for the whole fambly.


View Profile
Re: DO NOT ASK ABOUT 1.29
« Reply #7 on: 2012 May 03, 19:51:19 »
THANKS THIS IS GREAT

Would make sense to post older versions then you wouldn't need long winded angry posts in oversized red font telling people not to ask about it. I suppose you wouldn't have much to talk about then. Catch 22.

Wow, thank you for pointing that out! It's something we'd never heard or thought of before! We should totally pressure the FOJ to make the site MOAR tard friendly, so that lazy morons, such as yourself, can continue NOT searching/reading, and thus be allowed to wallow in their own stupidity! Thank you for showing us the error of our ways!

Seriously, it's like people don't want to BE LESS STUPID anymore.
Logged

Keeping this here for when Titlights forgets that it doesn't have anything better to do than hang out at MATY.
josepina
Asinine Airhead

Posts: 13


View Profile
Re: DO NOT ASK ABOUT 1.29
« Reply #8 on: 2012 May 03, 20:12:16 »
THANKS THIS IS GREAT

You speak like a child. No one's as smart as you right?
Logged
Starler
Senator
*
Posts: 613


Fun for the whole fambly.


View Profile
Re: DO NOT ASK ABOUT 1.29
« Reply #9 on: 2012 May 03, 21:28:26 »
THANKS THIS IS GREAT

You speak like a child. No one's as smart as you right?

I'm sorry, what? I only skimmed your response because it was boring me.
Logged

Keeping this here for when Titlights forgets that it doesn't have anything better to do than hang out at MATY.
jezzer
Grammar Police
*
Posts: 4931


"Start a new thread" is the new "Search."


View Profile
Re: DO NOT ASK ABOUT 1.29
« Reply #10 on: 2012 May 03, 21:31:15 »
THANKS THIS IS GREAT

Why don't you LURK MOAR and learn a little bit about the site you're on before charging in to offer advice about how to run things?  "I only skimmed the post, but you should do things this way."  Yeah, no.  Fuck you.
Logged

<soozelwoozel>  Remember the days when jezzer used to have adorable pictures of ratties holding teddy bears as his avatar? Now it\\\'s all eyeless cave vagina spiders and despair.
Madame Mim
Retarded Reprobate
****
Posts: 1437


Tards, Damned Tards and You Were Adopted.


View Profile
Re: DO NOT ASK ABOUT 1.29
« Reply #11 on: 2012 May 03, 22:56:20 »
THANKS THIS IS GREAT

Would make sense to post older versions . . .

I'm sure if you send Pescado a new blank 5 1/4" floppy he'd mail you a copy.
Logged

Mia kusenveturilo estas angiloplena.
josepina
Asinine Airhead

Posts: 13


View Profile
Re: DO NOT ASK ABOUT 1.29
« Reply #12 on: 2012 May 03, 23:30:35 »
THANKS THIS IS GREAT

It's my internet that is archaic and the 1gb patch is a pain. A perk to living remotely. This quote is disconcerting too: "1.29 onward caused all manner of annoying crashes to desktop caused by CC, Corrupt Saves, DEP, all kinds of crazy crap," which was improperly preceded by the oddly fascistic 'assimilate or perish' statement.
Logged
gamegame
Dimwitted Dunce
*
Posts: 178


MOTHER FATHER SON


View Profile
Re: DO NOT ASK ABOUT 1.29
« Reply #13 on: 2012 May 04, 01:25:52 »
THANKS THIS IS GREAT

If you have done programming before you would know why supporting multiple versions, especially old versions is a bad idea.
Logged
josepina
Asinine Airhead

Posts: 13


View Profile
Re: DO NOT ASK ABOUT 1.29
« Reply #14 on: 2012 May 04, 03:02:32 »
THANKS THIS IS GREAT

..and if you were an expert in detecting someone talking crap. Brilliant thinking. The blanket labelling people as retards and morons was more believable. 
Logged
RebelRed
The Evil Psycho
Feckless Fool
*
Posts: 292

No fucks given


View Profile
Re: DO NOT ASK ABOUT 1.29
« Reply #15 on: 2012 May 04, 04:31:17 »
THANKS THIS IS GREAT

Listen here pinacoloda, just because you are new here doesn't mean you can go around shitting on everyone.  You wanna be a smart ass, you gotta put on your big girl panties and take it like a man, or gather up your marbles and go home.  Don't sit around asking stupid ass questions because you're bored and icarly isn't on right now.
Logged

meh.
josepina
Asinine Airhead

Posts: 13


View Profile
Re: DO NOT ASK ABOUT 1.29
« Reply #16 on: 2012 May 04, 05:36:25 »
THANKS THIS IS GREAT

And I suspected this was part of some repressed homo-erotic hill billy hazing ritual. Actually I'm convinced of it now.
Logged
Starler
Senator
*
Posts: 613


Fun for the whole fambly.


View Profile
Re: DO NOT ASK ABOUT 1.29
« Reply #17 on: 2012 May 04, 06:37:56 »
THANKS THIS IS GREAT

..and if you were an expert in detecting someone talking crap. Brilliant thinking. The blanket labelling people as retards and morons was more believable.  

Wait wat?
Logged

Keeping this here for when Titlights forgets that it doesn't have anything better to do than hang out at MATY.
Aventurine
Dimwitted Dunce
*
Posts: 183


Aun Aprendo...


View Profile
Re: DO NOT ASK ABOUT 1.29
« Reply #18 on: 2012 May 07, 03:43:06 »
THANKS THIS IS GREAT

And I suspected this was part of some repressed homo-erotic hill billy hazing ritual. Actually I'm convinced of it now.

*Cues banjo music*
Logged

"Only the spoon knows what is stirring in the pot"
ForkInToaster
Asinine Airhead

Posts: 41



View Profile
Re: DO NOT ASK ABOUT 1.29
« Reply #19 on: 2012 May 29, 17:07:12 »
THANKS THIS IS GREAT

At first glance, it looks like AM is only available up to 1.29 and is not available at v 1.31 and up. I know you don't want to make things easier for the tards; however, someone of at least average intelligence can get a bit confused looking at a post because the version number doesn't seem to match the actual version of the package.  I know hand holding is bad, but I thought I turned ass-doofus for a bit on this version thing. There are right bastards and then there are MATY citizens.  Avast and arrr and whatever.

josepina - When you get your ass dogpiled don't be such a wuss about it.  That just makes it worse. Take your licks, STFU and learn yourself a thing or two about MATY. You're getting butthurt over nothing and it's painful to watch you strangle yourself on your own dog chain.
Logged
josepina
Asinine Airhead

Posts: 13


View Profile
Re: DO NOT ASK ABOUT 1.29
« Reply #20 on: 2012 June 17, 05:58:46 »
THANKS THIS IS GREAT

Why do you all use the same language? It's like a friggin religious cult for the prenatally oxgen deprived around here.
Logged
Pages: [1] Print 
« previous next »
Jump to:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.21 | SMF © 2015, Simple Machines Valid XHTML 1.0! Valid CSS!
Page created in 0.055 seconds with 21 queries.